man.output.subdirs.enabled
Prev | Output | Next

## man.output.subdirs.enabled

man.output.subdirs.enabled — Output man-page files in subdirectories within base output directory?

## Synopsis

    <xsl:param name="man.output.subdirs.enabled" select="1"></xsl:param>

## Description

The `man.output.subdirs.enabled` parameter controls whether man-pages files are output in subdirectories within the base directory specified by the directory specified by the `man.output.base.dir` parameter.

### Note

The values of the `man.output.base.dir` and `man.output.subdirs.enabled` parameters are used only if the value of `man.output.in.separate.dir` parameter is non-zero. If the value of the `man.output.in.separate.dir` is zero, man-page files are not output in a separate directory.

Prev | Up | Next
man.output.base.dir | Home | man.output.quietly